.app__header__container{
    width: calc(100% - 20px);
    margin:0 auto;
    padding: 0px 10px;
    display: flex;
    justify-content: space-between;
    align-items: center; 
    color:inherit;
}
 